This project contains 1 outdated main dependency.

Crate rustdoc-json

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 cargo-manifest^0.13.00.14.0out of date
 cargo_metadata^0.18.10.18.1up to date
 serde^1.0.1791.0.197up to date
 thiserror^1.0.441.0.58up to date
 toml^0.8.80.8.12up to date

Dev dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 assert_cmd^2.0.132.0.14up to date
 expect-test^1.4.11.5.0up to date
 predicates^3.1.03.1.0up to date
 public-api^0.33.10.33.1up to date
 tempfile^3.9.03.10.1up to date